.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.181056px;}
.ls15{letter-spacing:-0.176640px;}
.ls13{letter-spacing:-0.172224px;}
.ls11{letter-spacing:-0.167808px;}
.ls3{letter-spacing:-0.167232px;}
.ls6{letter-spacing:-0.157584px;}
.ls10{letter-spacing:-0.154560px;}
.ls14{letter-spacing:-0.145728px;}
.ls1a{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.141312px;}
.ls4{letter-spacing:-0.135072px;}
.ls2{letter-spacing:-0.131856px;}
.ls1{letter-spacing:-0.125424px;}
.ls1c{letter-spacing:-0.114816px;}
.ls1d{letter-spacing:-0.110400px;}
.ls1e{letter-spacing:-0.101568px;}
.ls0{letter-spacing:-0.087648px;}
.ls21{letter-spacing:-0.067728px;}
.ls20{letter-spacing:-0.055776px;}
.lsc{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.009600px;}
.ls8{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.019200px;}
.ls22{letter-spacing:0.027888px;}
.ls18{letter-spacing:0.079488px;}
.ls9{letter-spacing:0.089472px;}
.ls7{letter-spacing:0.100656px;}
.ls1f{letter-spacing:0.100800px;}
.ls5{letter-spacing:0.102912px;}
.lsa{letter-spacing:0.119520px;}
.ls19{letter-spacing:0.123648px;}
.ls16{letter-spacing:0.145728px;}
.lse{letter-spacing:0.154560px;}
.lsd{letter-spacing:0.158400px;}
.ls17{letter-spacing:0.172224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.617472px;}
.ws14{word-spacing:-0.384192px;}
.wsa{word-spacing:-0.366528px;}
.ws13{word-spacing:-0.357696px;}
.ws15{word-spacing:-0.291456px;}
.ws7{word-spacing:-0.212496px;}
.wsf{word-spacing:-0.075072px;}
.wse{word-spacing:-0.070656px;}
.ws11{word-spacing:-0.066240px;}
.wsc{word-spacing:-0.057408px;}
.ws1c{word-spacing:-0.055776px;}
.wsd{word-spacing:-0.044160px;}
.ws10{word-spacing:-0.039744px;}
.ws12{word-spacing:-0.035328px;}
.wsb{word-spacing:-0.030912px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.004800px;}
.ws8{word-spacing:0.009600px;}
.ws1a{word-spacing:0.027888px;}
.ws9{word-spacing:0.028800px;}
.ws1b{word-spacing:0.039840px;}
.ws5{word-spacing:0.083616px;}
.ws16{word-spacing:0.086400px;}
.ws1{word-spacing:0.308736px;}
.ws18{word-spacing:0.313536px;}
.ws2{word-spacing:0.315168px;}
.ws4{word-spacing:0.318384px;}
.ws17{word-spacing:0.326784px;}
.ws3{word-spacing:0.350544px;}
._2{margin-left:-1.215648px;}
._1{width:1.006608px;}
._0{width:43.888896px;}
.fc3{color:rgb(0,123,192);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs3{font-size:104.160000px;}
.fs2{font-size:111.840000px;}
.fs5{font-size:144.000000px;}
.y0{bottom:7.029412px;}
.y39{bottom:12.746667px;}
.y38{bottom:42.926275px;}
.y37{bottom:97.099608px;}
.y6{bottom:102.723137px;}
.y36{bottom:118.656471px;}
.y5{bottom:121.280784px;}
.y4{bottom:140.025882px;}
.y35{bottom:140.213333px;}
.y3{bottom:158.770980px;}
.y34{bottom:161.770196px;}
.y2{bottom:177.516078px;}
.y33{bottom:183.327059px;}
.y1{bottom:196.261176px;}
.y32{bottom:204.883922px;}
.y31{bottom:226.440784px;}
.y4c{bottom:236.563137px;}
.y30{bottom:247.997647px;}
.y2f{bottom:269.554510px;}
.y2e{bottom:291.111373px;}
.y2d{bottom:312.668235px;}
.y66{bottom:318.294058px;}
.y3a{bottom:318.854274px;}
.y2c{bottom:334.225098px;}
.y65{bottom:336.288940px;}
.y3b{bottom:348.658980px;}
.y64{bottom:354.283821px;}
.y2b{bottom:355.781961px;}
.y5d{bottom:372.275098px;}
.y63{bottom:372.278703px;}
.y2a{bottom:377.338824px;}
.y62{bottom:390.273585px;}
.y5c{bottom:392.145352px;}
.y29{bottom:398.895686px;}
.y61{bottom:408.081765px;}
.y5b{bottom:411.827629px;}
.y28{bottom:420.452549px;}
.y60{bottom:426.076647px;}
.y5a{bottom:431.697883px;}
.y27{bottom:442.009412px;}
.y5f{bottom:444.071529px;}
.y59{bottom:451.380161px;}
.y26{bottom:463.566275px;}
.y58{bottom:471.250415px;}
.y5e{bottom:475.563137px;}
.y25{bottom:485.123137px;}
.y57{bottom:490.932693px;}
.y24{bottom:506.680000px;}
.y56{bottom:510.614971px;}
.y23{bottom:528.236863px;}
.y55{bottom:530.485225px;}
.y22{bottom:549.793725px;}
.y54{bottom:550.167503px;}
.y53{bottom:570.037757px;}
.y21{bottom:571.350588px;}
.y52{bottom:589.720035px;}
.y20{bottom:592.907451px;}
.y51{bottom:609.402312px;}
.y1f{bottom:614.464314px;}
.y50{bottom:629.272566px;}
.y1e{bottom:636.021176px;}
.y4f{bottom:648.954844px;}
.y1d{bottom:657.578039px;}
.y4e{bottom:668.825098px;}
.y1c{bottom:679.134902px;}
.y1b{bottom:700.691765px;}
.y4d{bottom:707.627451px;}
.y4b{bottom:711.378945px;}
.y1a{bottom:722.248627px;}
.y4a{bottom:732.185629px;}
.y19{bottom:743.805490px;}
.y49{bottom:752.992313px;}
.y18{bottom:765.362353px;}
.y48{bottom:773.986973px;}
.y17{bottom:786.169412px;}
.y47{bottom:794.793656px;}
.y16{bottom:804.727059px;}
.y46{bottom:815.788316px;}
.y15{bottom:826.283922px;}
.y45{bottom:836.595000px;}
.y14{bottom:847.840784px;}
.y44{bottom:857.401684px;}
.y13{bottom:869.397647px;}
.y43{bottom:878.396344px;}
.y12{bottom:890.954510px;}
.y42{bottom:899.203028px;}
.y11{bottom:912.511373px;}
.y41{bottom:920.197688px;}
.y10{bottom:934.068235px;}
.y40{bottom:941.004371px;}
.yf{bottom:955.625098px;}
.y3f{bottom:961.811055px;}
.ye{bottom:977.181961px;}
.y3e{bottom:982.805715px;}
.yd{bottom:998.738824px;}
.y3d{bottom:1003.612399px;}
.yc{bottom:1020.295686px;}
.y3c{bottom:1024.607059px;}
.yb{bottom:1041.852549px;}
.ya{bottom:1063.409412px;}
.y9{bottom:1089.840156px;}
.y8{bottom:1089.840637px;}
.y7{bottom:1140.076863px;}
.h2{height:23.413359px;}
.h6{height:27.662344px;}
.hd{height:29.004609px;}
.hc{height:30.661875px;}
.hb{height:32.149687px;}
.h5{height:33.328125px;}
.h9{height:33.766875px;}
.ha{height:34.945312px;}
.h8{height:49.992188px;}
.h4{height:70.541953px;}
.h3{height:75.743203px;}
.h7{height:99.984375px;}
.h1{height:1216.088235px;}
.h0{height:1237.176471px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.x5{left:56.235294px;}
.x8{left:87.164706px;}
.x7{left:106.659608px;}
.x9{left:151.835294px;}
.x1{left:236.188235px;}
.x6{left:307.044706px;}
.xa{left:559.541176px;}
.x3{left:694.315845px;}
.x2{left:737.057255px;}
.x4{left:899.764550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.154542pt;}
.ls15{letter-spacing:-0.150772pt;}
.ls13{letter-spacing:-0.147003pt;}
.ls11{letter-spacing:-0.143234pt;}
.ls3{letter-spacing:-0.142742pt;}
.ls6{letter-spacing:-0.134507pt;}
.ls10{letter-spacing:-0.131926pt;}
.ls14{letter-spacing:-0.124387pt;}
.ls1a{letter-spacing:-0.122912pt;}
.ls12{letter-spacing:-0.120618pt;}
.ls4{letter-spacing:-0.115292pt;}
.ls2{letter-spacing:-0.112547pt;}
.ls1{letter-spacing:-0.107056pt;}
.ls1c{letter-spacing:-0.098002pt;}
.ls1d{letter-spacing:-0.094233pt;}
.ls1e{letter-spacing:-0.086694pt;}
.ls0{letter-spacing:-0.074813pt;}
.ls21{letter-spacing:-0.057810pt;}
.ls20{letter-spacing:-0.047608pt;}
.lsc{letter-spacing:-0.024582pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls8{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.016388pt;}
.ls22{letter-spacing:0.023804pt;}
.ls18{letter-spacing:0.067847pt;}
.ls9{letter-spacing:0.076369pt;}
.ls7{letter-spacing:0.085916pt;}
.ls1f{letter-spacing:0.086038pt;}
.ls5{letter-spacing:0.087841pt;}
.lsa{letter-spacing:0.102017pt;}
.ls19{letter-spacing:0.105541pt;}
.ls16{letter-spacing:0.124387pt;}
.lse{letter-spacing:0.131926pt;}
.lsd{letter-spacing:0.135203pt;}
.ls17{letter-spacing:0.147003pt;}
.ws6{word-spacing:-0.527047pt;}
.ws14{word-spacing:-0.327930pt;}
.wsa{word-spacing:-0.312852pt;}
.ws13{word-spacing:-0.305314pt;}
.ws15{word-spacing:-0.248774pt;}
.ws7{word-spacing:-0.181377pt;}
.wsf{word-spacing:-0.064078pt;}
.wse{word-spacing:-0.060309pt;}
.ws11{word-spacing:-0.056540pt;}
.wsc{word-spacing:-0.049001pt;}
.ws1c{word-spacing:-0.047608pt;}
.wsd{word-spacing:-0.037693pt;}
.ws10{word-spacing:-0.033924pt;}
.ws12{word-spacing:-0.030154pt;}
.wsb{word-spacing:-0.026385pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.004097pt;}
.ws8{word-spacing:0.008194pt;}
.ws1a{word-spacing:0.023804pt;}
.ws9{word-spacing:0.024582pt;}
.ws1b{word-spacing:0.034006pt;}
.ws5{word-spacing:0.071371pt;}
.ws16{word-spacing:0.073747pt;}
.ws1{word-spacing:0.263524pt;}
.ws18{word-spacing:0.267621pt;}
.ws2{word-spacing:0.269014pt;}
.ws4{word-spacing:0.271759pt;}
.ws17{word-spacing:0.278929pt;}
.ws3{word-spacing:0.299209pt;}
._2{margin-left:-1.037624pt;}
._1{width:0.859197pt;}
._0{width:37.461652pt;}
.fs1{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs7{font-size:37.693054pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs3{font-size:88.906444pt;}
.fs2{font-size:95.461757pt;}
.fs5{font-size:122.912134pt;}
.y0{bottom:6.000000pt;}
.y39{bottom:10.880000pt;}
.y38{bottom:36.640000pt;}
.y37{bottom:82.880000pt;}
.y6{bottom:87.680000pt;}
.y36{bottom:101.280000pt;}
.y5{bottom:103.520000pt;}
.y4{bottom:119.520000pt;}
.y35{bottom:119.680000pt;}
.y3{bottom:135.520000pt;}
.y34{bottom:138.080000pt;}
.y2{bottom:151.520000pt;}
.y33{bottom:156.480000pt;}
.y1{bottom:167.520000pt;}
.y32{bottom:174.880000pt;}
.y31{bottom:193.280000pt;}
.y4c{bottom:201.920000pt;}
.y30{bottom:211.680000pt;}
.y2f{bottom:230.080000pt;}
.y2e{bottom:248.480000pt;}
.y2d{bottom:266.880000pt;}
.y66{bottom:271.681957pt;}
.y3a{bottom:272.160133pt;}
.y2c{bottom:285.280000pt;}
.y65{bottom:287.041605pt;}
.y3b{bottom:297.600133pt;}
.y64{bottom:302.401253pt;}
.y2b{bottom:303.680000pt;}
.y5d{bottom:317.757824pt;}
.y63{bottom:317.760901pt;}
.y2a{bottom:322.080000pt;}
.y62{bottom:333.120549pt;}
.y5c{bottom:334.718208pt;}
.y29{bottom:340.480000pt;}
.y61{bottom:348.320837pt;}
.y5b{bottom:351.518144pt;}
.y28{bottom:358.880000pt;}
.y60{bottom:363.680485pt;}
.y5a{bottom:368.478528pt;}
.y27{bottom:377.280000pt;}
.y5f{bottom:379.040133pt;}
.y59{bottom:385.278464pt;}
.y26{bottom:395.680000pt;}
.y58{bottom:402.238848pt;}
.y5e{bottom:405.920000pt;}
.y25{bottom:414.080000pt;}
.y57{bottom:419.038784pt;}
.y24{bottom:432.480000pt;}
.y56{bottom:435.838720pt;}
.y23{bottom:450.880000pt;}
.y55{bottom:452.799104pt;}
.y22{bottom:469.280000pt;}
.y54{bottom:469.599040pt;}
.y53{bottom:486.559424pt;}
.y21{bottom:487.680000pt;}
.y52{bottom:503.359360pt;}
.y20{bottom:506.080000pt;}
.y51{bottom:520.159296pt;}
.y1f{bottom:524.480000pt;}
.y50{bottom:537.119680pt;}
.y1e{bottom:542.880000pt;}
.y4f{bottom:553.919616pt;}
.y1d{bottom:561.280000pt;}
.y4e{bottom:570.880000pt;}
.y1c{bottom:579.680000pt;}
.y1b{bottom:598.080000pt;}
.y4d{bottom:604.000000pt;}
.y4b{bottom:607.202112pt;}
.y1a{bottom:616.480000pt;}
.y4a{bottom:624.961792pt;}
.y19{bottom:634.880000pt;}
.y49{bottom:642.721472pt;}
.y18{bottom:653.280000pt;}
.y48{bottom:660.641600pt;}
.y17{bottom:671.040000pt;}
.y47{bottom:678.401280pt;}
.y16{bottom:686.880000pt;}
.y46{bottom:696.321408pt;}
.y15{bottom:705.280000pt;}
.y45{bottom:714.081088pt;}
.y14{bottom:723.680000pt;}
.y44{bottom:731.840768pt;}
.y13{bottom:742.080000pt;}
.y43{bottom:749.760896pt;}
.y12{bottom:760.480000pt;}
.y42{bottom:767.520576pt;}
.y11{bottom:778.880000pt;}
.y41{bottom:785.440704pt;}
.y10{bottom:797.280000pt;}
.y40{bottom:803.200384pt;}
.yf{bottom:815.680000pt;}
.y3f{bottom:820.960064pt;}
.ye{bottom:834.080000pt;}
.y3e{bottom:838.880192pt;}
.yd{bottom:852.480000pt;}
.y3d{bottom:856.639872pt;}
.yc{bottom:870.880000pt;}
.y3c{bottom:874.560000pt;}
.yb{bottom:889.280000pt;}
.ya{bottom:907.680000pt;}
.y9{bottom:930.240133pt;}
.y8{bottom:930.240544pt;}
.y7{bottom:973.120000pt;}
.h2{height:19.984625pt;}
.h6{height:23.611373pt;}
.hd{height:24.757072pt;}
.hc{height:26.171642pt;}
.hb{height:27.441574pt;}
.h5{height:28.447437pt;}
.h9{height:28.821935pt;}
.ha{height:29.827798pt;}
.h8{height:42.671156pt;}
.h4{height:60.211542pt;}
.h3{height:64.651102pt;}
.h7{height:85.342312pt;}
.h1{height:1038.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.000000pt;}
.w0{width:816.000000pt;}
.x0{left:12.000000pt;}
.x5{left:48.000000pt;}
.x8{left:74.400000pt;}
.x7{left:91.040000pt;}
.x9{left:129.600000pt;}
.x1{left:201.600000pt;}
.x6{left:262.080000pt;}
.xa{left:477.600000pt;}
.x3{left:592.637792pt;}
.x2{left:629.120000pt;}
.x4{left:767.999867pt;}
}
